<style type="text/css">
		
		#dumby {
		font-family: Arial, Helvetica, sans-serif;
		}
		#nav {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 0px 5px;
		}
		#text {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 5px 150px;
	margin-right: 290px;
		}
	
		
			#text2 {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 5px 150px;
		}
		
		
		
		#bold {
	font-family: Helvetica, Geneva, Arial;
	font-size: 17px;
	color: #000000;
	text-decoration: bold;
	padding: 0px 0px 5px 200px;
		}
		

		#title {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #333333;
	padding: 0px 0px 3px 140px;
			}
			
		#footer {
	font-family: Helvetica, Geneva, Arial;
	font-size: 12px;
	color: #808080;
	}
		
		A:link {
	font-family: Helvetica, Geneva, Arial;
	color:#336666;
	text-decoration: none;
}
		
 	A:visited {
	font-family: Helvetica, Geneva, Arial;
	color:#336666;
	text-decoration: none;	
}
 	A:active  {
	font-family: Helvetica, Geneva, Arial;
	color:#336666;
	text-decoration: none;
}
 	A:hover	  {
	font-family: Helvetica, Geneva, Arial;
	color:#336666;
	text-decoration: underline;
}
		.R:link {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
}
		
 	.R:visited {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
}
 	.R:active  {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#000000;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
}
 	.R:hover	  {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#FF6100;
	text-decoration: none;
	padding: 0px 0px 0px 15px;
}
	#titlelocation {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #333333;
	padding: 0px 0px 3px 100px;
			}
			
#textlocation {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color: #000000;
	padding: 0px 0px 0px 115px;
	float: left;
		}
#image {
		float: right;
		}
	.F:link {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#336666;
	text-decoration: none;
	text-align: justify;
	padding: 0px 0px 0px 25px;
}
		
 	.F:visited {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#336666;
	text-decoration: none;
	text-align: justify;
	padding: 0px 0px 0px 25px;
}
 	.F:active  {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#336666;
	text-decoration: none;	
	text-align: justify;
	padding: 0px 0px 0px 25px;
}
 	.F:hover  {
	font-family: Helvetica, Geneva, Arial;
	font-size: 14px;
	color:#336666;
	text-decoration: underline;
	text-align: justify;
	padding: 0px 0px 0px 25px;
}
	</style>